#!/bin/sh

set -e

pkgos-dh_auto_test --no-py2 'oslo_log\.tests\.unit\.(?!test_log\.LogConfigTestCase\.test_log_config_append_unreadable|test_log\.OSJournalHandlerTestCase\.test_emit|test_log\.OSJournalHandlerTestCase\.test_emit_exception|test_log\.LogConfigTestCase\.test_log_config_append_invalid)'
